收藏 [登录/注册] 欢迎
菲律宾环亚ag88国际门户网及子站
联系我们
  • 福建菲律宾环亚ag88国际软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    软件大道89号
  •    A区15座
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

IBM WebSphere Application Server7.0.x / 8.5.x < 8.5.5.16 / 9.0.0.x <= 9.0.0.11 远程代码执行漏洞


漏洞编号:CVE-2019-4279

风险等级:紧急

CVSS分值:10.0

受影响版本:

 7.0.x、8.5.x < 8.5.5.16 、 9.0.0.x <= 9.0.0.11                      


漏洞描述:

在远程主机上运行的IBM WebSphere Application Server是V7.0.x,8.5.0.0到8.5.5.15或9.0.0.x到9.0.0.11,它可能受到未指定的远程代码执行漏洞的影响。

请参考:

https://www-01.ibm.com/support/docview.wss?uid=ibm10883628


修复建议:

1、最终解决方法:

- 升级到IBM WebSphere Application Server Network Deployment 8.5.5.16或9.0.5.0或更高版本。

2、临时解决方法:

 - 升级到临时修复所需的最小修订包PH116556。

 

威廉希尔